[General]
gameName=
modid=0
version=d2015.10.28
newestVersion=
category=0
installationFile=D:/Games/Nexus Mod Manager/Skyrim/Mods/Adoptable children 2.1-65155-2-1.rar
repository=Nexus
url=http://www.nexusmods.com/skyrim/mods/11163
